<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['supp-sost-title2'];
  $helppage = $TEXT['supp-sost-help2'];

  require_once "../config.php";
  require_once "../util/top_layer1.php";

  if(!isset($title)) $title = $TEXT['supp-sost-title2'];
  if(!isset($button)) $button = $TEXT['btn_add'];
  if(!isset($action)) $action = "add-sost.php";
  if(!isset($showhide)) $visible = "checked";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  $query_iskh = "SELECT MAX(position) AS position FROM `tbl_supp_sostoyanie`";
     $result_iskh = mysql_query($query_iskh);
     if(!$result_iskh) puterror2($TEXT['error-tbl23']);
     $result_iskh2 = mysql_fetch_array($result_iskh);
     $pos = $result_iskh2['position']+1;

?>
<form enctype='multipart/form-data' action=<?php echo $action; ?> method=post>
<table>
<tr><td class=useraddedit><?php echo $TEXT['analiz-msg-text']; ?></td><td class=useraddedit><input size=30 maxlength=255 class=inputmandatory type=text name=sostoyanie /></td></tr>
<tr><td class=useraddedit><?php echo $TEXT['tbl-position']; ?></td><td class=useraddedit><input size=3 maxlength=11 class=inputmandatory type=text name=position value="<?php echo $pos; ?>" /></td></tr>
<tr><td class=useraddedit><?php echo $TEXT['inst-field1']; ?></td><td class=useraddedit><input class=input type=file name=photo /></td></tr>
<tr><td></td><td><input class=button type=submit value='<?php echo $button; ?>' /></td></tr>
</table>
</form>
<?php
  require_once "../util/bottom.php";
?>